#
#
#
[User]
Advanced = TRUE
Adjustment = FALSE
MultipleMonitors = TRUE
BoundCoefficient = TRUE


#
# Sections are for Windows
#
[OutLook]
ErrorPercent = 0
Title = TouchKit
AboutBitmap = logo1.bmp
MainBitmap = logo.bmp
Icon = logo.ico
URL = 
Profile = profile.txt
TrayName = TouchScreen
CoCopyRight =
ProductName = Touch Panel Controller Utility
CopyRight = CopyRight(c) 2000-2004,
Version = Version 3.2.1.2925
